# Category domain operations
query GetCategory($id: ID!) {
  category(id: $id) {
    id
    name
    createdAt
    updatedAt
    works { id name }
  }
}

query Categories($limit: Int, $offset: Int) {
  categories(limit: $limit, offset: $offset) {
    id
    name
    createdAt
    updatedAt
  }
}
